BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.CheckIn.CheckInResultDto Class Reference

## Properties
Guid? | CheckInId`[get, set]`
DateTime? | CheckInTime`[get, set]`
string | Description = string.Empty`[get, set]`
string | StartTimeMorning = "00:00"`[get, set]`
string | EndTimeMorning = "00:00"`[get, set]`
string | StartTimeAfternoon = "00:00"`[get, set]`
string | EndTimeAfternoon = "00:00"`[get, set]`

## Property Documentation

## ◆ CheckInId

Guid? BMA.EHR.Leave.Service.DTOs.CheckIn.CheckInResultDto.CheckInId
| get set

## ◆ CheckInTime

DateTime? BMA.EHR.Leave.Service.DTOs.CheckIn.CheckInResultDto.CheckInTime
| get set

## ◆ Description

string BMA.EHR.Leave.Service.DTOs.CheckIn.CheckInResultDto.Description = string.Empty
| get set

## ◆ EndTimeAfternoon

string BMA.EHR.Leave.Service.DTOs.CheckIn.CheckInResultDto.EndTimeAfternoon = "00:00"
| get set

## ◆ EndTimeMorning

string BMA.EHR.Leave.Service.DTOs.CheckIn.CheckInResultDto.EndTimeMorning = "00:00"
| get set

## ◆ StartTimeAfternoon

string BMA.EHR.Leave.Service.DTOs.CheckIn.CheckInResultDto.StartTimeAfternoon = "00:00"
| get set

## ◆ StartTimeMorning

string BMA.EHR.Leave.Service.DTOs.CheckIn.CheckInResultDto.StartTimeMorning = "00:00"
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/CheckIn/CheckInResultDto.cs